Dear Fellow Shareholders:
The world has continued to see a marked increase in the number of major
data breaches and cyber attacks, including high-profile penetrations at major
retailers and state-sponsored attacks on media and government websites.
Enterprises, governments, and individuals need help now more than ever navigating
the complex, rapidly evolving cyber security landscape. No company is better
positioned to address these challenges than Symantec.
While most know us for our leading Norton security offerings, one of our
main competitive advantages is that we operate the largest civilian cyberintelligence
network in the world. We track 4 trillion threat indicators and update these at a rate of 200,000 new
threats per second from hundreds of millions of mobile devices, endpoints, and servers across the globe.
We secure customer data, ensure immediate access to that data from an increasing number of devices
and platforms, and protect it wherever it resides.
Our leading security and information management solutions have never been more relevant than
they are today. I am very excited to share what I believe are considerable opportunities for Symantec to
capitalize on these secular trends to optimize our businesses for growth and profitability.
ACCELERATING OUR TRANSFORMATION
In fiscal 2014, the first year of our multi-year, company-wide transformation, we implemented
several initiatives designed to improve overall performance, including: dividing sales into new business
and renewal teams and increasing sales force specialization; simplifying our organizational structure; and
announcing our new channel strategy with redesigned partner programs and incentives. These initiatives
expanded non-GAAP1 operating margin by nearly 280 basis points to 27.4%, in part, by reducing our sales
and marketing expenses by more than $300 million. As we completed the implementation of our go-tomarket
changes, we delivered non-GAAP revenue of $6.7 billion. At the same time, we generated $1.28
billion in cash from operations and returned $918 million to shareholders in the form of dividends and
share repurchases. While we have made tremendous progress, we still have more to accomplish to
deliver on our long-term growth and margin targets.
Leading a complex transformation required us to make hard choices about our businesses and to
reexamine how we run them. To address this challenge, we organized our efforts around five key
operational priorities, which include: 1-managing our businesses as a portfolio and optimizing certain
businesses for margin; 2-prioritizing investments for growth; 3-improving efficiencies and growing
revenue through eight initiatives; 4-attracting talent to our executive team; and 5-returning significant
cash to shareholders.
1. Managing our Businesses as a Portfolio and Optimizing Certain Businesses for Margin
Were evaluating every product line to balance profitability against growth. Were optimizing our
more mature, lower growth Norton and storage management businesses to expand operating margin. As
part of this effort, we formed a business unit for the Norton branded products. We are simplifying our
offerings with the beta release of Norton Security and Norton Security with Backup. We are investing in
the direct-to-consumer eCommerce channel and better managing our retail and OEM channels. And, we
introduced Norton Small Business, our first Norton offering for small businesses.
We will also identify product lines to divest or end of life that dont fit either our margin or growth
objectives.

2. Prioritizing Investments for Growth
We plan to accelerate growth by prioritizing investments in backup and security. We have shifted
resource funding in the R&D budget to put more dollars behind the most promising market opportunities.
Were deploying savings generated from our high margin businesses and prioritizing investments in
enterprise areas according to our growth objectives.
Backup: We are the leader in backup with 30% market share, according to IDC, and our NetBackup
appliance is one of our fastest growing businesses, up 29% year-over-year. In 2014, we continued to
innovate in this space, releasing NetBackup 7.6, Backup Exec 2014, and nearly doubling the capacity of
our backup appliances.
Security: By correlating and analyzing threat indicators from billions of files and websites, we are able to
leverage our considerable telemetry and customer footprint to protect, detect, and respond to emerging
threats more efficiently than the competition. Competitive offerings tend to overwhelm enterprises with
false positives and use third-party data to detect threats, thereby reducing response times.
 Throughout our services and products, we are addressing the advanced threat protection problem in
a differentiated way, and launched our ATP managed security service (MSS-ATP) to correlate the
telemetry of our endpoint security with third party network security products. This quarter, we
introduced our managed incident response service, which provides emergency on-demand service to
help customers recover from a breach. We believe were the only company that will offer a cloudbased,
hands-on cyber security simulation that customers can access from anywhere and engage in
realistic training scenarios that approximate customers data center environments. In addition, later
this year, well be introducing an industry-leading ATP solution which integrates protection across a
threat defense gateway, email, and endpoint to deliver better multi-tier security.
 In data loss prevention (DLP), were extending our market leading DLP capabilities into our endpoint,
email, and data center security products. By integrating DLP functionality into these areas, we will
provide customers with complete visibility, consistent policy enforcement and unified governance of
their information.
 In mobile, we are leveraging our strengths in identity and access, productivity enablement, and data
and threat protection to drive innovation in the rapidly growing mobile enterprise management
market, where we grew 77% year-over-year. We released mobile workforce productivity, which
integrates application and device management capabilities into a holistic solution for enterprises.
Within the next 12 months, we will be integrating our market-leading DLP technology into our
mobile productivity suite.
3. Growing Revenue and Improving Efficiencies through Eight Initiatives
We can better manage our expenses and run our businesses more efficiently. Weve created a
project management office with detailed work streams to focus on the opportunities weve identified to
improve revenue and reduce costs. To drive revenue growth, we are enhancing sales productivity,
improving our renewal rates, increasing rigor on license compliance, and optimizing pricing. To expand
margin, we have identified tangible ways to further reduce costs by increasing our R&D capacity,
consolidating our global footprint, streamlining product support, and optimizing our Norton business.
4. Attracting Talent to our Executive Team
Over the past twelve months, weve addressed both risk and future strategy by carefully making a
number of key additions to our executive team, including hiring our Chief Financial Officer, Chief
Technology Officer, Chief Information Officer, Chief Human Resources Officer, and the Head of Asia,
Pacific and Japan sales. Additionally, we are nearing the completion of our CEO search. During the

process, the Board search committee received strong inbound interest and met with a number of highly
qualified candidates. We are confident that any one of these highly qualified candidates can lead the
company.
5. Returning Significant Cash to Shareholders
We will continue to return significant cash to shareholders as weve done in the past. Over the
past 10 years, weve repurchased over $10 billion of our shares. In fiscal 2015, we expect to return
approximately $900 million to shareholders via dividends and share repurchases just as we did last year.
DEMONSTRATING OUR COMMITMENT TO CORPORATE RESPONSIBILITY
Our Corporate Responsibility program supported our companys objectives in fiscal year 2014 by
focusing on employee engagement, investing in the community, supporting the development of new
information security talent, and reducing our environmental impacts. We improved communication and
alignment across the organization by defining employee expectations and rewards, indexing employee
feedback, and launching a new company-wide set of values. To enhance our ability to attract and retain
the best talent, we appointed our first Chief Diversity Officer. We invested over $28 million in software
and cash to support nonprofits around the world, a 16% increase over the prior year. Our software
donation program issued 432,111 licenses reaching more than 23,000 organizations in 29 countries. We
are supporting our communities by launching an initiative that will create cyber career opportunities
among underserved communities that helps meet demand for IT security professionals. In fiscal year
2014, greenhouse gas emissions from our global facilities decreased 2.4% year-over-year. We made
progress towards the goal of LEED certification for newly owned and long-leased facilities by gaining two
new certifications, raising the certified percentage of our eligible square-footage to 82%.
THE PATH FORWARD
Were confident that the changes weve made in fiscal year 2014 and the initiatives currently
underway position Symantec to capitalize on growth opportunities, drive margin expansion, and deliver
sustainable shareholder value. We would like to thank our employees and partners for their commitment,
and our customers for their support. We are excited about our future and are confident in our ability to
create long-term shareholder value.
Thank you for your continued confidence and support.
Regards,
Michael Brown
Interim President and Chief Executive Officer